.top-bar {
  text-align: right; }

.site-header {
  border-bottom: 5px solid #EEE; }

.search-form {
  float: right; }

header a,
footer a,
section a {
  color: #1570a6;
  text-decoration: none;
  -webkit-transition: color .1s linear;
  -moz-transition: color .1s linear;
  -ms-transition: color .1s linear;
  -o-transition: color .1s linear;
  transition: color .1s linear; }
  a:hover {
    color: #083047; }

header p,
footer p,
section p  {
  margin-bottom: 2em; }

header ol,
footer ol,
section ol,
header ul,
footer ul,
section ul {
  margin: 0 0 2em 1.5em; }

.screen-reader-text {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }

/* Icons
------------------------------------------------------------------------------*/
.icon-left, .icon-right, .icon-menu, .icon-search, .icon-plus, .icon-minus, .icon-circledown, .icon-globe {
  font-family: 'mshp_iconsregular'; }

.fontface .icon-left:after {
  content: '\e001'; }

.fontface .icon-right:after {
  content: '\e002'; }

.fontface .icon-menu:after {
  content: '\e003'; }

.fontface .icon-search:after {
  content: '\e004'; }

.fontface .icon-plus:after {
  content: '\e005'; }

.fontface .icon-minus:after {
  content: '\e006'; }

.fontface .icon-circledown:after {
  content: '\e007'; }

.fontface .icon-globe:after {
  content: '\e008'; }

header .global-navigation .search-form .search-submit .icon-search {
  font-size: 21px;
  line-height: normal; }

.nofontface .icon-left, .nofontface .icon-right, .nofontface .icon-menu, .nofontface .icon-search, .nofontface .icon-globe {
  background-position: center center;
  background-repeat: no-repeat;
  display: inline-block; }

.nofontface .icon-left {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/left-arrow-black.png");
  height: 25px;
  width: 25px; }

.nofontface .icon-right {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/right-arrow-black.png");
  height: 25px;
  width: 25px; }

.nofontface .light-foreground .icon-left {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/left-arrow-white.png");
  height: 25px;
  width: 25px; }

.nofontface .light-foreground .icon-right {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/right-arrow-white.png");
  height: 25px;
  width: 25px; }

.light-foreground .icon-left, .light-foreground .icon-right {
  color: #fff; }

.nofontface .icon-menu {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/list-blue.png");
  height: 16px;
  width: 16px; }

.nofontface .icon-search {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/search-button-blue.png");
  height: 16px;
  width: 16px; }

.nofontface .icon-circledown {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/dropdown-arrow-white.png");
  height: 6px;
  width: 8px; }

.no-js .icon-globe, .nofontface .icon-globe {
  background-image: url("http://i.s-microsoft.com/global/ImageStore/PublishingImages/icons/globe-black.png");
  height: 24px;
  width: 24px; }

/* .mstResponsive - The responsive proportional grid
------------------------------------------------------------------------------*/
.mstResponsive .grid-container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1180px;
  *zoom: 1; }
.mstResponsive .grid-container.header-left {
min-width: 0;
width: 616px;
float: left;
}
.mstResponsive .grid-container.header-right {
min-width: 0;
width: 280px;
float: right;
}
.mstResponsive .grid-container:after {
  content: "";
  display: table;
  clear: both; }

.mstResponsive .grid-row .grid-unit {
  position: relative;
  margin-left: 0;
  width: 100%;
  float: left; }

.mstResponsive .grid-row:after {
  clear: both; }

.mstResponsive .grid-row {
  clear: both;
  float: left;
  width: 100%; }

    /*
@media screen and (min-width:540px) {

    .mstResponsive .grid-row .grid-unit {
        margin-left: 2%;
    }

    .mstResponsive .grid-row .grid-unit:first-child {
        margin-left: 0;
    }

    /* Top-level columns */
    /* .mstResponsive .column-1 .grid-unit { width: 100%; }
    .mstResponsive .column-2 .grid-unit { width: 49%;  }
    .mstResponsive .column-3 .grid-unit { width: 32%;  }
    .mstResponsive .column-4 .grid-unit { width: 49%;  }

    /* Nested columns*/
   /* .mstResponsive .column-3 .colspan-1,
    .mstResponsive .column-3 .colspan-2,
    .mstResponsive .column-4 .colspan-1,
    .mstResponsive .column-4 .colspan-2,
    .mstResponsive .column-4 .colspan-3 {
        width: 100%;
        margin-left: 0;
    }

    .mstResponsive .column-3 .colspan-2 .grid-unit,
    .mstResponsive .column-4 .colspan-2 .grid-unit,
    .mstResponsive .column-6 .colspan-2 .grid-unit {
        width: 49%;
    }

    .mstResponsive .column-2 .colspan-2 .grid-unit,
    .mstResponsive .column-2 .colspan-3 .grid-unit,
    .mstResponsive .column-3 .colspan-3 .grid-unit,
    .mstResponsive .column-4 .colspan-3 .grid-unit {
        width: 100%;
        margin-left: 0;
        margin-right: 0;
    }

    .mstResponsive .column-4 .colspan-3 .colspan-2 {
        width: 100%;
    }

    .mstResponsive .column-2 .colspan-2 .grid-unit:first-child,
    .mstResponsive .column-3 .colspan-2 .grid-unit:first-child,
    .mstResponsive .column-4 .colspan-2 .grid-unit:first-child,
    .mstResponsive .column-4 .colspan-3 .grid-unit:first-child,
    .mstResponsive .column-6 .colspan-2 .grid-unit:first-child {
        margin-left: 0;
    }

    .mstResponsive .column-4 .grid-unit:nth-of-type(2n+3) {
        margin-left: 0;
        clear: both;
    }

    .mstResponsive .column-3 .colspan-2+.grid-unit,
    .mstResponsive .column-4 .colspan-2+.grid-unit {
        margin-left: 0;
        margin-right: 2%;
    }

    .mstResponsive .column-4 .colspan-2.grid-unit+.grid-unit+.grid-unit,
    .mstResponsive .column-4 .colspan-3 .grid-unit {
        clear: none;
    }

    .mstResponsive .column-6 .grid-unit {
        width: 49%;
    }

    .mstResponsive .column-6 .grid-unit:nth-of-type(2n+3) {
        margin-left: 0;
        clear: both;
    }

    .mstResponsive .column-6 .colspan-2:nth-of-type(2n+3) {
        width:100%;
    }

    .mstResponsive .grid-container .grid-right {
        float:right;
    }

}

@media screen and (min-width:680px) {

    .mstResponsive .column-2 .colspan-3 .grid-unit,
    .mstResponsive .column-3 .colspan-3 .grid-unit,
    .mstResponsive .column-4 .colspan-3 .grid-unit {
      width: 31.63%;
      margin-left: 2.555%;
      margin-right: 0;
    }

    .mstResponsive .column-4 .colspan-3 .colspan-2 {
      width: 65.815%;
    }

    .mstResponsive .column-6 .grid-unit {
      width: 32%;
    }

    .mstResponsive .column-6 .colspan-2 {
      width: 49%;
    }

    .mstResponsive .column-6 .grid-unit:nth-of-type(2n+3) {
      margin-left: 2%;
      clear: none;
    }

    .mstResponsive .column-6 .grid-unit:nth-of-type(4n) {
      margin-left: 0;
      clear: both;
    }

    .mstResponsive .column-6 .colspan-2:nth-of-type(2n+3) {
      margin-left: 0;
      clear: both;
      width:100%;
    }
}
*/
/*----*/
.mstResponsive .grid-row .grid-unit {
  margin-left: 2%; }

.mstResponsive .grid-row .grid-unit:first-child {
  margin-left: 0; }

/* Top-level columns */
.mstResponsive .column-1 .grid-unit {
  width: 100%; }

.mstResponsive .column-2 .grid-unit {
  width: 49%; }

.mstResponsive .column-3 .grid-unit {
  width: 32%; }

.mstResponsive .column-4 .grid-unit {
  width: 23.5%; }

.mstResponsive .column-3 .colspan-1,
.mstResponsive .column-3 .colspan-2,
.mstResponsive .column-4 .colspan-1,
.mstResponsive .column-4 .colspan-2,
.mstResponsive .column-4 .colspan-3 {
  width: 100%;
  margin-left: 0; }

.mstResponsive .column-3 .colspan-2 .grid-unit,
.mstResponsive .column-4 .colspan-2 .grid-unit,
.mstResponsive .column-6 .colspan-2 .grid-unit {
  width: 49%; }

.mstResponsive .column-2 .colspan-2 .grid-unit,
.mstResponsive .column-2 .colspan-3 .grid-unit,
.mstResponsive .column-3 .colspan-3 .grid-unit,
.mstResponsive .column-4 .colspan-3 .grid-unit {
  width: 100%;
  margin-left: 0;
  margin-right: 0; }

.mstResponsive .column-4 .colspan-3 .colspan-2 {
  width: 100%; }

.mstResponsive .column-2 .colspan-2 .grid-unit:first-child,
.mstResponsive .column-3 .colspan-2 .grid-unit:first-child,
.mstResponsive .column-4 .colspan-2 .grid-unit:first-child,
.mstResponsive .column-4 .colspan-3 .grid-unit:first-child,
.mstResponsive .column-6 .colspan-2 .grid-unit:first-child,
.mstResponsive .column-6 .colspan-3 .grid-unit:first-child {
  margin-left: 0; }

.mstResponsive .column-4 .grid-unit:nth-of-type(2n+3) {
  margin-left: 0;
  clear: both; }

.mstResponsive .column-3 .colspan-2 + .grid-unit,
.mstResponsive .column-4 .colspan-2 + .grid-unit {
  margin-left: 0;
  margin-right: 2%; }

.mstResponsive .column-4 .colspan-2.grid-unit + .grid-unit + .grid-unit,
.mstResponsive .column-4 .colspan-3 .grid-unit {
  clear: none; }

.mstResponsive .column-6 .grid-unit {
  width: 49%; }

.mstResponsive .column-6 .grid-unit:nth-of-type(2n+3) {
  margin-left: 0;
  clear: both; }

.mstResponsive .column-6 .colspan-2:nth-of-type(2n+3) {
  width: 100%; }

.mstResponsive .grid-container .grid-right {
  float: right; }

.mstResponsive .column-2 .colspan-3 .grid-unit,
.mstResponsive .column-3 .colspan-3 .grid-unit,
.mstResponsive .column-4 .colspan-3 .grid-unit,
.mstResponsive .column-6 .colspan-3 .grid-unit {
  width: 31.63%;
  margin-left: 2.555%;
  margin-right: 0; }

.mstResponsive .column-4 .colspan-3 .colspan-2 {
  width: 65.815%; }

.mstResponsive .column-6 .grid-unit {
  width: 32%; }

.mstResponsive .column-6 .colspan-2 {
  width: 49%; }

.mstResponsive .column-6 .grid-unit:nth-of-type(2n+3) {
  margin-left: 2%;
  clear: none; }

.mstResponsive .column-6 .grid-unit:nth-of-type(4n) {
  margin-left: 0;
  clear: both; }

.mstResponsive .column-6 .colspan-2:nth-of-type(2n+3) {
  margin-left: 0;
  clear: both;
  width: 100%; }

.mstResponsive .column-3 .colspan-2 .grid-unit,
.mstResponsive .column-4 .colspan-2 .grid-unit {
  width: 48.3335%;
  margin-left: 3.333%;
  margin-right: 0; }

.mstResponsive .column-3 .colspan-2,
.mstResponsive .column-6 .colspan-3 .column-3 .colspan-2 {
  width: 66%;
  margin-left: 2%; }

.mstResponsive .column-4 .colspan-2 {
  width: 49%;
  margin-left: 2%; }

.mstResponsive .column-4 .colspan-3 {
  width: 74.5%; }

.mstResponsive .column-4 .colspan-1 {
  margin-left: 2%; }

.mstResponsive .column-2 .colspan-2 .grid-unit {
  width: 48.3335%;
  margin-left: 3.333%;
  margin-right: 0; }

.mstResponsive .column-3 .colspan-2 + .grid-unit,
.mstResponsive .column-4 .colspan-2 + .grid-unit,
.mstResponsive .column-6 .colspan-2 + .grid-unit {
  margin-right: 0; }

.mstResponsive .column-4 .colspan-3 .grid-unit:nth-of-type(2n+3),
.mstResponsive .column-4 .colspan-3 .colspan-2 + .grid-unit {
  margin-left: 2.555%; }

.mstResponsive .column-3 .colspan-2 + .grid-unit,
.mstResponsive .column-4 .colspan-2 + .grid-unit,
.mstResponsive .column-3 .colspan-2 + .grid-unit,
.mstResponsive .column-4 .grid-unit:nth-of-type(2n+3) {
  margin-left: 2%;
  clear: none; }

.mstResponsive .column-6 .grid-unit {
  width: 15%; }

.mstResponsive .column-6 .grid-unit:nth-of-type(4n) {
  margin-left: 2%;
  clear: none; }

.mstResponsive .column-6 .colspan-2 {
  width: 32%;
  margin-left: 2%; }

.mstResponsive .column-6 .colspan-3 {
  width: 49%;
  margin-left: 2%; }

.mstResponsive .column-6 .colspan-4 {
  width: 66%;
  margin-left: 2%; }

.mstResponsive .column-6 .colspan-5 {
  width: 83%;
  margin-left: 2%; }

.mstResponsive .column-6 .colspan-2:nth-of-type(2n+3) {
  margin-left: 2%;
  clear: none;
  width: 32%; }

/* Nesting a 6 column row for the PDP thumbnails */
.mstResponsive .column-3 .colspan-2 .column-6 .grid-unit {
  width: 15%;
  margin-left: 2%; }

.mstResponsive .column-3 .colspan-2 .column-6 .grid-unit:first-child {
  margin-left: 0; }

.mstResponsive .column-6 .colspan-4 .column-2 .grid-unit {
  width: 49%; }

/* .mstNonResponsive - a non responsive grid
------------------------------------------------------------------------------*/
.mstNonResponsive {
  min-width: 996px; }

.mstNonResponsive .grid-container:after {
  content: "";
  display: table;
  clear: both; }

.mstNonResponsive .grid-row .grid-unit {
  position: relative;
  margin-left: 0;
  width: 30%;
  float: left; }

.mstNonResponsive .grid-row {
  width: 100%; }

.mstNonResponsive .grid-row,
.mstNonResponsive .grid-row:after {
  clear: both; }

.mstNonResponsive .grid-container {
  width: 916px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 40px;
  *zoom: 1; }

.mstNonResponsive .grid-container .grid-unit {
  margin-left: 10px;
  margin-right: 10px;
  display: inline; }

/* body.show-grid

Helper class for diagnosing grid problems. Add using jQuery when needed:

$('body').addClass('show-grid');

------------------------------------------------------------------------------*/
.show-grid .grid-row {
  background-color: #e7e7e7; }

.show-grid .column-1 div[class*="grid-"] {
  background-color: #8bbf2c; }

.show-grid .column-2 div[class*="grid-"] {
  background-color: #edd21f; }

.show-grid .column-3 div[class*="grid-"] {
  background-color: #26bef0; }

.show-grid .column-4 div[class*="grid-"] {
  background-color: #f03a25; }

.show-grid .column-6 div[class*="grid-"] {
  background-color: blue; }

.show-grid .grid-row div[class*="grid-"] .grid-unit {
  background-color: rgba(0, 0, 0, 0.3); }

.show-grid div[class*="grid-"] {
  margin-bottom: .5em;
  padding: .4em 0;
  min-height: 1.5em;
  display: block; }

header h1, footer h1 section h1,
header h2, footer h2 section h2, 
header h3, footer h3 section h3,
header h4, footer h4 section h4,
header h5, footer h5 section h5,
header h6, footer h6 section h6{
  font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
  font-weight: 300;
  color: #1A1A1A; }

.heading--medium {
  line-height: 1.25;
  margin: .25em 0 .75em;
  font-size: 1.825em; }

.heading--normal {
  font-size: 100%;
  line-height: 1.5; }

.heading--bold {
  font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
  font-weight: 500; }

.heading--large {
  line-height: 1.25;
  font-size: 2.375em; }

code {
  background: #f0f0f0;
  padding: 1px 2px; }

pre {
  background: #f0f0f0;
  display: block;
  padding: 1em;
  margin-bottom: 2em;
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch; }

.top-level-menubar {
  margin: 0 0 0 -0.53em; }

.top-level-menuitem {
  list-style-type: none;
  margin: 0;
  display: -moz-inline-stack;
  display: inline-block;
  zoom: 1; 
  margin-top:8px; }

.special-item {
  display: inline;
  float: right;
  line-height: 2.5em; }

.top-level-link {
  line-height: 1.8em;
  background: transparent;
  color: #1A1A1A;
  padding: 0 .5em;
  text-indent: 0;
  border-bottom: none;
  -webkit-transition: color .3s ease-in-out;
  -moz-transition: color .3s ease-in-out;
  -ms-transition: color .3s ease-in-out;
  -o-transition: color .3s ease-in-out;
  transition: color .3s ease-in-out; }

.list-of-links {
  float: none; }

.list-of-links li {
  display: inline-block;
  margin: .25em 0 .5em;
  width: 100%;
  line-height: 1.25em; }

.list-of-links-sm li, .list-of-links-med li {
  font-size: 0.875em; }

.list-of-links-sm .heading {
  font-family: "wf_SegoeUI","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
  font-size: 1em;
  font-weight: normal;
  line-height: 1.25em;
  margin-bottom: .65em; }

.list-array li {
  display: inline-block;
  margin: 0 2.5% 0 0;
  width: inherit; }

.list-of-links li:last-child {
  margin-right: 0; }

.list-of-links-xlg .heading {
  font-size: 2em; }

.list-of-links {
  margin-top: 0; }

.list-of-links ul {
  padding: .25em 0 .5em; }

.list-of-links li {
  display: block;
  margin: 0 0 .7em; }

.list-of-links-med .heading {
  font-size: 1.625em;
  margin-bottom: .55em; }

.ja-jp .list-of-links-med .heading {
  font-size: 1.2em; }

.list-of-links-lg .heading {
  font-size: 2.375em; }

.list-of-links-xlg li {
  font-size: 1.25em;
  font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
  font-weight: 300; }

.list-of-links-xlg .heading {
  margin-bottom: .5em;
  font-size: 2.375em; }

.ja-jp .list-of-links-xlg .heading {
  font-size: 1.5em; }

.mac .list-of-links-xlg li {
  -webkit-font-smoothing: subpixel-antialiased; }

.lt-ie9 .features img {
  width: 100%;
  margin: 0 0 .25em;
  float: none;
  padding-top: 0; }

.lt-ie9 .list-of-links {
  margin-top: 0; }

.lt-ie9 .list-of-links ul {
  padding: .25em 0 .5em; }

.lt-ie9 .list-of-links li {
  display: block;
  margin: 0 0 .7em; }

.lt-ie9 .list-of-links-med .heading {
  font-size: 1.625em;
  margin-bottom: .55em; }

.lt-ie9 .list-of-links-lg .heading {
  font-size: 2.375em; }

.lt-ie9 .list-of-links-xlg li {
  font-size: 1.25em;
  font-family: "wf_SegoeUILight","wf_SegoeUI","Segoe UI Light","Segoe WP Light","Segoe UI","Segoe","Segoe WP","Tahoma","Verdana","Arial","sans-serif";
  font-weight: 300; }

.lt-ie9 .list-of-links-xlg .heading {
  margin-bottom: .5em;
  font-size: 2.375em; }

header .hidden,
section .hidden,
footer .hidden {
  display: none !important; }

.browser_ie8  .top-level-menuitem {
	float: left;
	display: block; }
